{% extends 'root.html' %}
{% block body %}
<h1>Chemistry Starters Registration</h1>

<h2>Safety Training Signoff</h2>

{% for field in form if field.type == 'BooleanField' %}
  {% if loop.first %}
  <p>
  Please check if the following have completed safety training:
  </p>
  <div class="safety-training-signoff-form">
    <form method="POST">
  <div class="safety-training-signoff-people">
  {% endif %}
   <div class="safety-training-signoff-person" id="{{ field.name }}">
     {{ field }} {{ field.label.text }}
   </div>
  {% if loop.last %}
  </div>
  <div>
    {{ form.csrf_token }}
  </div>
  <div>
  <input type="submit" name="submit"/>
  </div>
  </form>
  </div>
  {% endif %}
{% else %}
<p>There is no one waiting for safety form checking at the moment.</p>
{% endfor %}

{% endblock %}
